Subject: Re: apple for job
From: muhammad al mamari <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sat, 13 Apr 2019 18:54:33 +0530

thank you for shortlisted my profile for the post of Arabic language for
our CS departmen.
.thank you for the first meeting before one month when you tell me to send
my CV to your email.
as you know i am in Yemen my  country i hope to send visa to me then i can
travail to India to get a job

Thank you for your consideration.

Yours sincerely,
Muhammed Jubran Al-Mamri
from Yemen
  774594686(phone:  (+967)

‫في الثلاثاء، 9 أبريل 2019 في 11:48 ص تمت كتابة ما يلي بواسطة ‪HR
Livesalesman‬‏ <‪[email-masked]‬‏>:‬

> Hi Muhammad Jubran,
> We have shortlisted your profile for the post of Arabic language for our
> CS department.
> Your profile is very interesting and we would like to meet you in person
> to better understand your candidature.
> Kindly let us know your availability for the same.
> You can call/whatsapp us at  *+917042335393* for any further
> clarification.
> Looking forward to hear from you soon.
>
>
> Thanks & Regard,
>
> Ashfaque
> Human Resources
> LiveSalesman
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"muhammad al mamari" <[email-masked]>
> *To: *"HR Livesalesman" <[email-masked]>
> *Sent: *Saturday, 23 March, 2019 18:32:20
> *Subject: *Re: apple for job
>
> my passport
>
> thank you for your consideration.
>
> Yours sincerely,
> Muhammed Jubran Al-Mamr
> Hajjah, Yemen
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> ‫في السبت، 23 مارس 2019 في 1:58 م تمت كتابة ما يلي بواسطة ‪HR
> Livesalesman‬‏ <‪[email-masked]‬‏>:‬
>
>> Dear Jubran,
>> Kindly attach your Passport, Stay visa and other documents to support
>> your candidature for this role.
>>
>> Thanks & Regard,
>>
>> Ashfaque
>> Human Resources
>> LiveSalesman
>> Noida, India
>> *+911204332621 Ex.12*
>> *+917042335393*
>>
>> ------------------------------
>> *From: *"muhammad al mamari" <[email-masked]>
>> *To: *"HR Livesalesman" <[email-masked]>
>> *Sent: *Wednesday, 13 March, 2019 00:12:03
>> *Subject: *apple for job
>>
>> I would like to apply for a job in your company. I am confidently
>> translating from English to Arabic and from Arabic to English. I have been
>> involved in translating documents on various topics. I am used to work
>> using my computer skills; word, Excel and Power Point Presentation. More
>> specifically, I am a confident communicator and can work independently and
>> take initiative with a strong attention to detail and high level of
>> accuracy.
>>
>> Thank you for your consideration.
>>
>> Yours sincerely,
>> Muhammed Jubran Al-Mamri
>> from Yemen
>> phone: 9897537757
>>
>
>